package com.app.kemenhub.jakbanapps.db;

// THIS CODE IS GENERATED BY greenDAO, DO NOT EDIT. Enable "keep" sections if you want to edit. 
/**
 * Entity mapped to table "PROVINSI".
 */
public class provinsi {

    private Long id;
    private String nama;
    private String kode;

    public provinsi() {
    }

    public provinsi(Long id) {
        this.id = id;
    }

    public provinsi(Long id, String nama, String kode) {
        this.id = id;
        this.nama = nama;
        this.kode = kode;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getNama() {
        return nama;
    }

    public void setNama(String nama) {
        this.nama = nama;
    }

    public String getKode() {
        return kode;
    }

    public void setKode(String kode) {
        this.kode = kode;
    }

}
